<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="red_clock">#FF4444</color>
    <color name="background_color">#000000</color>
</resources>
